<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<carrier_config>
    <!-- Supplementary Service WWOP Config -->
    <boolean name="mtk_carrier_ss_tb_clir" value="true" />
    <int name="carrier_default_wfc_ims_mode_int" value="1" />
</carrier_config>
